Commit a2fef8c4 authored by Benji Fisher's avatar Benji Fisher

16: Do not specify node version

Version 8.9 is now not supported by Lando. The current default version
is 10.
parent c614efe2
......@@ -23,7 +23,7 @@ services:
- cd drupal/web && drush --yes site:install demo_umami --db-url=mysql://drupal8:drupal8@database:3306/drupal8 --account-pass=admin --site-name='Drupal-Gatsby'
- cd drupal/web && drush --yes pm:enable jsonapi
nodejs:
type: node:8.9
type: node
ssl: true
overrides:
ports: [8000:8000]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment